@charset "UTF-8";
/* CSS Document */

.form *{ margin-top:0;}
.form .controls{}
.form input[type="radio"]{ margin-right:10px;}


.SC{ background:url(/kikeru/img/img-sc_footer.png) no-repeat center bottom; padding-bottom:220px;}

@media (max-width: 767px) { /* as smart */
 .SC{ padding-bottom:0; background:none;}
}

/* 2021.4_suizu_css_add */
.sc-list li{ margin:0; padding:0; background:none; width:100%;}
select{height: 41px;}
.table input[type="text"]{height: 50px;}
@media (min-width: 481px) and (max-width: 767px) { /* as pad type */

  body{
    margin:0 0; padding:0 0 0 0; min-width:1000px; width:100%; position:relative;
  }